package com.yc.education.service;/**
 * huangpan
 * 2019/10/15
 * energy
 */

import com.yc.education.model.Coomclassify;

import java.util.List;

/**
 *@ClassName CoomclassifyService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/15 11:35
 *@Version 1.0
 */
public interface CoomclassifyService extends  IService<Coomclassify> {
    List<Coomclassify> getCoomFys();

    /*通过id查询*/
    List<Coomclassify> getcoomFyId(Integer id);

    void delCoomclass(Integer id);
    }
